<?php
function wiekszy($x,$y) {
  if ((!isset($x)) || (!isset($y))) {
    echo "Ta funkcja wymaga dwóch liczb";
    return;
  }
  if ($x>=$y) {
    echo $x."<br />";
  } else {
    echo $y."<br />";
  }
}

$a=1;
$b=2.5;
$c=1.9;
wiekszy($a, $b).'<br />';
wiekszy($c, $a).'<br />';
wiekszy($d, $a).'<br />';

?> 